<?xml version="1.0" encoding="UTF-8"?>
<module codename="au.com.trgtd.tr.report.projects.future">
    <module_version install_time="1240144364109" last="true" origin="installer" specification_version="1.2.7">
        <file crc="3851441519" name="config/Modules/au-com-trgtd-tr-report-projects-future.xml"/>
        <file crc="4506676" name="modules/au-com-trgtd-tr-report-projects-future.jar"/>
        <file crc="1830341943" name="resource/reports/FutureProjects.jasper"/>
        <file crc="1078310458" name="resource/reports/FutureProjects.jrxml"/>
    </module_version>
</module>
